@charset "UTF-8";


h1 img {
margin-bottom: 5px;
}

table.miletable {
border:1px solid #CCCCCC;
border-collapse:collapse;
width:100%;
}
table.miletable th, table.miletable td {
background-color:#FFFFCC;
border:1px solid #CCCCCC;
padding:5px;
vertical-align:middle;
}
table.miletable p {
text-align:center;
}
table.miletable .blue {
background-color:#CECCFF;
}
table.miletable .red {
background-color:#FFCCCC;
}

a.btn004e {
background:url("/image/renewal09/btn/btn_004_bg.gif") no-repeat scroll right bottom transparent;
border-color:#CCCCCC #787878 #787878 #CCCCCC;
border-style:solid;
border-width:1px;
text-decoration: none !important;
padding:3px 25px 3px 7px;
}
a.btn004e:hover {
text-decoration: none;
}

p.kuukou4 {
padding-left:4.5em;
text-indent:-4.5em;
}